How to install libkompareinterface5 on Debian Unstable (Sid)